<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="SignatureMismatch">La nuova versione è firmata con una chiave differente rispetto alla vecchia. Per installare la nuova versione occorre prima disinstallare la precedente. Riprovare dopo averla disinstallata (Attenzione! La disinstallazione cancellerà qualsiasi dato salvato dall\'applicazione)</string>
  <string name="installIncompatible">Sembra che questo pacchetto non sia compatibile con il tuo dispositivo. Vuoi provare comunque ad installarlo?</string>
  <string name="installDowngrade">Stai provando a passare ad una versione precedente di questa applicazione. Potresti avere malfunzionamenti e perdite di dati. Vuoi installarla comunque?</string>
  <string name="version">Versione</string>
  <string name="delete">Elimina</string>
  <string name="enable_nfc_send">Attiva invio NFC…</string>
  <string name="cache_downloaded">Mantieni le app memorizzate nella cache</string>
  <string name="updates">Aggiornamenti</string>
  <string name="other">Altro</string>
  <string name="update_interval">Intervallo degli aggiornamenti automatici</string>
  <string name="update_interval_zero">Non aggiornare automaticamente l\'elenco delle applicazioni</string>
  <string name="automatic_scan_wifi">Solo su Wi-Fi</string>
  <string name="automatic_scan_wifi_on">Aggiorna automaticamente gli elenchi applicazioni solo su Wi-Fi</string>
  <string name="notify">Notifiche aggiornamenti</string>
  <string name="notify_on">Notifica gli aggiornamenti disponibili</string>
  <string name="update_history">Aggiorna la cronologia</string>
  <string name="update_history_summ">Numero di giorni per considerare le applicazioni nuove o recenti: %s</string>
  <string name="system_installer">Estensione Priviliegiata</string>
  <string name="system_installer_on">Usa l\'Estensione Privilegiata di F-Droid per installare, aggiornare e rimuovere i pacchetti</string>
  <string name="local_repo_name">Nome del tuo Repo locale</string>
  <string name="local_repo_name_summary">Il titolo visualizzato del tuo repo: %s</string>
  <string name="local_repo_https">Usa una connessione privata</string>
  <string name="local_repo_https_on">Usa la connessione HTTPS:// criptata per i repo locali</string>
  <string name="app_details">Dettagli app</string>
  <string name="no_such_app">Nessuna app corrispondente trovata.</string>
  <string name="about_title">Informazioni su F-Droid</string>
  <string name="about_site">Sito web</string>
  <string name="about_mail">Email</string>
  <string name="about_version">Versione</string>
  <string name="app_installed">Installato</string>
  <string name="app_not_installed">Non installato</string>
  <string name="added_on">Aggiunto il %s</string>
  <string name="ok">OK</string>
  <string name="yes">Sì</string>
  <string name="no">No</string>
  <string name="repo_add_title">Aggiungi nuovo repository</string>
  <string name="repo_add_add">Aggiungi</string>
  <string name="cancel">Annulla</string>
  <string name="enable">Abilita</string>
  <string name="add_key">Aggiungi chiave</string>
  <string name="overwrite">Sovrascrivi</string>
  <string name="tab_available_apps">Disponibile</string>
  <string name="tab_updates">Aggiornamenti</string>
  <string name="one_update_available">1 aggiornamento disponibile.</string>
  <string name="many_updates_available">%d aggiornamenti disponibili.</string>
  <string name="fdroid_updates_available">Aggiornamenti per F-Droid disponibili</string>
  <string name="bluetooth_activity_not_found">Non è possibile inviare via Bluetooth, scegliere un altro metodo!</string>
  <string name="choose_bt_send">Scegli il metodo di invio Bluetooth</string>
  <string name="send_via_bluetooth">Invia via Bluetooth</string>
  <string name="repo_add_url">Indirizzo repository</string>
  <string name="repo_add_fingerprint">Impronta digitale (opzionale)</string>
  <string name="repo_exists_add_fingerprint">Questo repository è già configurato, una nuova informazione chiave verrà aggiunta.</string>
  <string name="repo_exists_enable">Questo repository è già configurato, conferma di volerlo abilitare nuovamente.</string>
  <string name="repo_exists_and_enabled">Il nuovo deposito è già configurato e abilitato.</string>
  <string name="repo_delete_to_overwrite">È necessario eliminare questo repository prima di poter aggiungerne uno con una chiave differente.</string>
  <string name="malformed_repo_uri">Ignora URI repo malformati: %s</string>
  <string name="menu_update_repo">Aggiorna i repository</string>
  <string name="menu_manage">Repository</string>
  <string name="menu_send_apk_bt">Condividi F-Droid via Bluetooth</string>
  <string name="menu_about">Informazioni</string>
  <string name="menu_search">Cerca</string>
  <string name="menu_add_repo">Nuovo Repository</string>
  <string name="menu_launch">Avvia</string>
  <string name="menu_share">Condividi</string>
  <string name="menu_install">Installa</string>
  <string name="menu_uninstall">Disinstalla</string>
  <string name="menu_ignore_all">Ignora tutti gli aggiornamenti</string>
  <string name="menu_ignore_this">Ignora questo aggiornamento</string>
  <string name="menu_website">Sito web</string>
  <string name="menu_issues">Problemi</string>
  <string name="menu_source">Codice sorgente</string>
  <string name="menu_upgrade">Aggiorna</string>
  <string name="menu_donate">Dona</string>
  <string name="details_installed">Versione %s installata</string>
  <string name="details_notinstalled">Non installato</string>
  <string name="corrupt_download">Il file scaricato è corrotto.</string>
  <string name="antiadslist">Questa app contiene pubblicità</string>
  <string name="antitracklist">Questa app monitora e riferisce sulle tue attività</string>
  <string name="antinonfreeadlist">Questa app promuove add-on non liberi</string>
  <string name="antinonfreenetlist">Questa app promuove servizi di rete non liberi</string>
  <string name="antinonfreedeplist">Questa app dipende da applicazioni non libere</string>
  <string name="antiupstreamnonfreelist">Il codice sorgente a monte non è completamente libero</string>
  <string name="display">Mostra</string>
  <string name="expert">Modalità esperto</string>
  <string name="expert_on">Mostra ulteriori informazioni e abilita le impostazioni avanzate</string>
  <string name="search_hint">Ricerca applicazioni</string>
  <string name="appcompatibility">Compatibilità applicazioni</string>
  <string name="show_incompat_versions">Versioni incompatibili</string>
  <string name="show_incompat_versions_on">Mostra le versioni incompatibili con il dispositivo</string>
  <string name="rooted">Ignora root</string>
  <string name="rooted_on">Non disabilitare le applicazioni che richiedono privilegi di root</string>
  <string name="ignoreTouch">Ignora il touchscreen</string>
  <string name="ignoreTouch_on">Includi sempre le applicazioni con touchscreen obbligatorio</string>
  <string name="category_All">Tutte</string>
  <string name="category_Whats_New">Novità</string>
  <string name="category_Recently_Updated">Aggiornate di recente</string>
  <string name="local_repo">Repo locale</string>
  <string name="local_repo_running">F-Droid è pronto per inviare con swap</string>
  <string name="touch_to_configure_local_repo">Tocca per vedere i dettagli e permettere agli altri di ricevere le tue app.</string>
  <string name="deleting_repo">Cancellazione la repo corrente…</string>
  <string name="adding_apks_format">Aggiungo %s alla repo…</string>
  <string name="writing_index_jar">Scrivo il file di indice fimrato (index.jar)…</string>
  <string name="failed_to_create_index">Creazione dell\'indice della repo fallita!</string>
  <string name="linking_apks">Aggiungo gli APK nella repo…</string>
  <string name="copying_icons">Copio le icone delle app nella repo…</string>
  <string name="icon">Icona</string>
  <string name="next">Prossimo</string>
  <string name="skip">Salta</string>
  <string name="proxy">Proxy</string>
  <string name="enable_proxy_title">Abilita proxy HTTP</string>
  <string name="enable_proxy_summary">Configura il proxy HTTP per tutte le richieste di rete</string>
  <string name="proxy_host">Host Proxy</string>
  <string name="proxy_host_summary">Configura l\'hostname del tuo proxy (es. 127.0.0.1)</string>
  <string name="proxy_port">Porta Proxy</string>
  <string name="proxy_port_summary">Configura la porta del tuo proxy (es. 8118)</string>
  <string name="status_download">Scaricamento
%2$s / %3$s (%4$d%%) da
%1$s</string>
  <string name="status_connecting_to_repo">Connessione a\n%1$s</string>
  <string name="repos_unchanged">Tutti i repository sono aggiornati</string>
  <string name="all_other_repos_fine">Tutti gli altri repository non hanno generato errori.</string>
  <string name="global_error_updating_repos">Errore durante l\'aggiornamento: %s</string>
  <string name="no_permissions">Non viene usata alcuna autorizzazione.</string>
  <string name="no_handler_app">Non hai alcuna app disponibile che può gestire %s.</string>
  <string name="theme">Tema</string>
  <string name="unsigned">Non firmato</string>
  <string name="unverified">Non verificato</string>
  <string name="repo_num_apps">Numero di applicazioni</string>
  <string name="repo_fingerprint">Impronta digitale della Chiave (SHA-256)</string>
  <string name="repo_description">Descrizione</string>
  <string name="repo_last_update">Ultimo aggiornamento</string>
  <string name="repo_name">Nome</string>
  <string name="unsigned_description">Ciò significa che l\'elenco di applicazioni non potrà essere verificato. È consigliabile prestare attenzione alle applicazioni scaricate da indici non firmati.</string>
  <string name="repo_not_yet_updated">Questo deposito non è ancora stato utilizzato. Puoi abilitarlo per vedere le applicazioni che fornisce.</string>
  <string name="unknown">Sconosciuto</string>
  <string name="repo_confirm_delete_title">Eliminare il repository?</string>
  <string name="repo_confirm_delete_body">Eliminare un deposito implica che le applicazioni contenute non saranno più disponibili attraverso F-Droid.\n\nNota: Tutte le applicazioni installate precedentemente rimarranno sul dispositivo.</string>
  <string name="repo_disabled_notification">\"%1$s\" è disabilitato.\n\nÈ necessario abilitare nuovamente questo deposito per installare le applicazioni contenute.</string>
  <string name="minsdk_or_later">%s o successivi</string>
  <string name="up_to_maxsdk">Fino a %s</string>
  <string name="minsdk_up_to_maxsdk">da %1$s fino a %2$s</string>
  <string name="not_on_same_wifi">Il tuo dispositivo non è nella stessa rete Wi-Fi del deposito locale che hai aggiunto! Prova a collegarti a questa rete: %s</string>
  <string name="requires_features">Richiede: %1$s</string>
  <string name="app_icon">Icona della app</string>
  <string name="category_Development">Sviluppo</string>
  <string name="category_Games">Giochi</string>
  <string name="category_Internet">Internet</string>
  <string name="category_Multimedia">Multimedia</string>
  <string name="category_Navigation">Navigazione</string>
  <string name="category_Phone_SMS">Telefono e SMS</string>
  <string name="category_Reading">Lettura</string>
  <string name="category_Science_Education">Scienza &amp; Educazione</string>
  <string name="category_Security">Sicurezza</string>
  <string name="category_System">Sistema</string>
  <string name="requesting_root_access_body">Richiedo i permessi root…</string>
  <string name="root_access_denied_title">Accesso Root negato</string>
  <string name="root_access_denied_body">Il tuo telefono non ha i permessi di root oppure li hai negati ad F-Droid.</string>
  <string name="system_install_denied_title">Permessi di sistema negati</string>
  <string name="system_install_denied_body">Questa opzione è disponibile solo quando F-Droid è installato come app di sistema.</string>
  <string name="swap_join_same_wifi">Collegati alla stessa Wi-Fi del tuo amico</string>
  <string name="swap">Invia apps</string>
  <string name="swap_no_wifi_network">Nessuna rete disponibile</string>
  <string name="swap_view_available_networks">(Tocca per mostrare le reti disponibili)</string>
  <string name="open_qr_code_scanner">Apri lo scanner per QR Code</string>
  <string name="swap_welcome">Benvenuto in F-Droid!</string>
  <string name="swap_confirm_connect">Vuoi ricevere le app da %1$s?</string>
<string name="app_name">F-Droid</string>

    <string name="app_incompatible">Non compatibile</string>
    <string name="app_inst_known_source">Installato (da %s)</string>
    <string name="app_inst_unknown_source">Installato (da fonte sconosciuta)</string>

    <string name="more">Altro</string>
    <string name="back">Indietro</string>
    <string name="less">Meno</string>

    <string name="tab_installed_apps">Installate</string>
    <string name="bad_fingerprint">Impronta digitale non corrispondente</string>
    <string name="invalid_url">Questo non è un URL valido.</string>
    <string name="menu_settings">Impostazioni</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="status_download_unknown_size">Scaricamento\n%2$s da\n%1$s</string>
    <string name="unstable_updates">Aggiornamenti instabili</string>
    <string name="interval_2w">Ogni 2 settimane</string>

    <string name="interval_4h">Ogni 4 ore</string>
    <string name="interval_12h">Ogni 12 ore</string>
    <string name="interval_1h">Ogni ora</string>
    <string name="downloading">Scaricamento…</string>

    <string name="tap_to_install">Scaricamento completato, tocca per installare</string>
    <string name="download_error">Scaricamento fallito</string>

    <string name="perms_new_perm_prefix">"Nuovo: "</string>
    <string name="perms_description_app">Fornito da %1$s.</string>
    <string name="uninstall_confirm">Vuoi rimuovere questa applicazione?</string>
    <string name="install_confirm">deve accedere a</string>
    <string name="install_confirm_update_system">Vuoi installare un aggiornamento per questa applicazione integrata? I dati esistenti non saranno eliminati. Dopo l\'aggiornamento l\'applicazione avrà accesso a:</string>
    <string name="install_confirm_update">Vuoi installare un aggiornamento per questa applicazione? I dati presenti non saranno rimossi. L\'applicazione dopo l\'aggiornamento avrà accesso a:</string>
    <string name="loading">Caricamento…</string>
    <string name="bluetooth_unavailable">Bluetooth non disponibile</string>
    <string name="swap_connecting">Connessione in corso</string>
    <string name="swap_wifi_device_name">Nome del dispositivo</string>
    <string name="swap_cant_find_peers">Non riesci a trovare chi stai cercando?</string>
    <string name="swap_visible_wifi">Visibile tramite Wi-Fi</string>
    <string name="swap_setting_up_wifi">Attivando il Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Non visibile tramite Wi-Fi</string>
    <string name="swap_setting_up_bluetooth">Attivando il Bluetooth…</string>
    <string name="swap_not_visible_bluetooth">Non visibile tramite Bluetooth</string>
    <string name="swap_visible_bluetooth">Visibile tramite Bluetooth</string>
    <string name="swap_people_nearby">Persone nelle vicinanze</string>
    <string name="swap_scanning_for_peers">In cerca di persone nelle vicinanze…</string>
    <string name="swap_dont_show_again">Non mostrare più</string>
    <string name="swap_switch_to_wifi">Tocca per passare ad una rete Wi-Fi</string>
    <string name="swap_choose_apps">Scegli le applicazioni</string>
    <string name="swap_scan_qr">Scansiona il QR Code</string>
    <string name="swap_intro">Connettiti e scambia applicazioni con le persone vicine.</string>
    <string name="swap_no_peers_nearby">Non sono state trovate persone nelle vicinanze con cui scambiare applicazioni.</string>
    <string name="interval_1w">Settimanale</string>
    <string name="interval_1d">Giornalmente</string>
    <string name="interval_never">Mai</string>
    <string name="uninstall_update_confirm">Vuoi sostituire questa applicazione con la sua versione originale?</string>
    <string name="perm_costs_money">Questo potrebbe essere a pagamento</string>
    <string name="newPerms">Nuovo</string>
    <string name="swap_not_enabled_description">Prima dello scambio, il tuo dispositivo deve essere visibile.</string>

    <string name="swap_confirm">Conferma lo scambio</string>
    <string name="swap_qr_isnt_for_swap">Il codice QR che hai scansionato non sembra essere un codice di scambio.</string>
    <string name="theme_light">Chiaro</string>
    <string name="theme_dark">Scuro</string>
    <string name="theme_night">Notte</string>
<string name="permissions">Permessi</string>
    <string name="unstable_updates_summary">Suggerisci aggiornamenti a versioni non stabili</string>
    <string name="uninstall_system">Aggiorna/Disinstalla l\'Estensione Privilegiata</string>
    <string name="uninstall_system_summary">Apri la schermata dell\'Estensione Privilegiata per aggiornarla o disinstallarla</string>
    <string name="login_title">Autenticazione richiesta</string>
    <string name="login_name">Nome utente</string>
    <string name="login_password">Passoword</string>
    <string name="repo_edit_credentials">Cambia la password</string>
    <string name="repo_error_empty_username">Nome utente vuoto, credenziali non cambiate</string>

    <string name="about_source">Codice sorgente</string>
    <string name="about_license">Licenza</string>

    <string name="links">Collegamenti</string>
    <string name="tab_installed_apps_count">Installate (%d)</string>
    <string name="tab_updates_count">Aggiornamenti (%d)</string>
    <string name="menu_changelog">Changelog</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="update_notification_title">Aggiornamento dei repository</string>
    <string name="status_processing_xml_percent">Elaborazione %2$s / %3$s (%4$d%%) di %1$s</string>
    <string name="status_inserting_apps">Salvataggio dettagli applicazioni</string>
    <string name="repo_details">Deposito</string>
    <string name="repo_url">Indirizzo</string>
    <string name="repo_added">Salvato il deposito F-Droid %1$s.</string>
    <string name="repo_searching_address">Cerco il deposito F-Droid a\n%1$s</string>
    <string name="pref_language">Lingua</string>
    <string name="pref_language_default">Predefinita di sistema</string>

    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Hotspot</string>

    <string name="category_Connectivity">Connettività</string>
    <string name="category_Graphics">Grafica</string>
    <string name="category_Money">Soldi</string>
    <string name="category_Sports_Health">Sport &amp; Salute</string>
    <string name="category_Theming">Tematizzazione</string>
    <string name="category_Time">Tempo</string>
    <string name="category_Writing">Scrittura</string>

    <string name="empty_installed_app_list">Nessuna applicazione installata.\n\nCi sono delle applicazioni sul tuo dispositivo, ma non sono disponibili su F-Droid. Ciò potrebbe essere dovuto al fatto che devi aggiornare i repository, o che le applicazioni non sono disponibili all\'interno dei repository.</string>
    <string name="empty_available_app_list">Nessuna applicazione in questa categoria.\n\nProva a selezionare un\'altra categoria o aggiorna i tuoi repository per ottenere una lista di applicazioni aggiornata.</string>
    <string name="empty_can_update_app_list">Tutte le applicazioni sono aggiornate.\n\nCongratulazioni! Tutte le tue applicazioni sono aggiornate (o i tuoi repository non sono aggiornati).</string>

    <string name="install_error_unknown">Installazione fallita a causa di un errore sconosciuto</string>
    <string name="uninstall_error_unknown">Fallimento dell\'installazione a causa di un errore sconosciuto</string>
    <string name="system_install_denied_signature">La firma dell\'estensione è sbagliata! Per favore segnala questo problema!</string>
    <string name="system_install_denied_permissions">I privilegi non sono stati concessi all\'estensione! Per favore segnala questo problema!</string>
    <string name="system_install_button_install">Installa</string>
    <string name="system_install_button_open">Apri l\'estensione</string>
    <string name="system_install_post_success">Estensione Privilegiata di F-Droid installata con successo</string>
    <string name="system_install_post_fail">Installazione dell\'Estensione Privilegiata di F-Droid fallita</string>
    <string name="system_install_post_success_message">L\'Estensione Privilegiata di F-Droid è stata installata con successo. Questo permette a F-Droid di installare e disinstallare applicazioni indipendentemente.</string>
    <string name="system_install_post_fail_message">L\'installazione dell\'Estensione Privilegiata di F-Droid è fallita. Il metodo di installazione non è supportato da tutte le distribuzioni di Android, per favore consulta il tracciatore delle segnalazioni per maggiori informazioni.</string>
    <string name="system_install_installing">Installazione…</string>
    <string name="system_install_installing_rebooting">Installazione e riavvio…</string>
    <string name="system_install_uninstalling">Disinstallazione…</string>
    <string name="system_install_question">Vuoi installare l\'Estensione Privilegiata di F-Droid?</string>
    <string name="system_install_warning">Questo può richiedere fino a 10 secondi.</string>
    <string name="system_install_warning_lollipop">Questo può richiedere fino a 10 secondi e il dispositivo verrà <b>riavviato</b> successivamente.</string>
    <string name="system_uninstall">Vuoi disinstallare l\'Estensione Privilegiata di F-Droid?</string>
    <string name="system_uninstall_button">Disinstalla</string>

    <string name="swap_nfc_title">Tocca per scambiare</string>
    <string name="swap_nfc_description">Se il tuo amico ha F-Droid e NFC attivato, sovrapponi i dispositivi.</string>
    <string name="swap_join_same_wifi_desc">Per scambiare usando il Wi-Fi, assicuratevi di trovarvi sulla stessa rete. Se non avete accesso alla stessa rete, uno dei due può creare un Hotspot Wi-Fi.</string>
    <string name="swap_join_this_hotspot">Aiuta il tuo amico a collegarsi al tuo hotspot</string>
    <string name="swap_success">Scambio avvenuto con successo!</string>
    <string name="swap_active_hotspot">%1$s (il tuo hotspot)</string>
    <string name="swap_scan_or_type_url">Una persona deve scansionare il codice, o inserire l\'URL dell\'altro in un browser.</string>
    <string name="swap_send_fdroid">Invia a F-Droid</string>
    <string name="swap_cant_send_no_bluetooth">Impossibile inviare F-Droid, perché il Bluetooth non è disponibile su questo dispositivo.</string>
    <string name="swap_connection_misc_error">È avvenuto un errore durante la connessione al dispositivo, non sembra possibile effettuare lo scambio.</string>
    <string name="swap_not_enabled">Scambio non abilitato</string>
    <string name="install_confirm_update_no_perms">Vuoi installare una versione aggiornata di questa applicazione? I dati esistenti non verranno rimossi. Non è richiesto alcun accesso speciale.</string>
    <string name="install_confirm_update_system_no_perms">Vuoi installare un aggiornamento di questa applicazione integrata? I tuoi dati esistenti non verranno persi. Non richiede alcun permesso speciale.</string>
    <string name="allPerms">Tutte</string>
    <string name="update_notification_more">+%1$d rimanente…</string>
    <string name="swap_nearby">Scambio ravvicinato</string>
    <string name="empty_search_installed_app_list">Nessuna applicazione installata corrispondente.</string>
    <string name="crash_dialog_comment_prompt">Puoi aggiungere altre informazioni e commenti qui:</string>
<string name="by_author">di</string>
    <string name="menu_email">Invia email all\'autore</string>
    <string name="crash_dialog_text">Un errore inaspettato ha provocato il blocco dell\'applicazione. Vuoi inviare una e-mail con i dettagli, per aiutarci a sistemare il problema?</string>
    <string name="crash_dialog_title">F-Droid si è bloccato</string>
    <string name="antinonfreeassetslist">Questa app contiene risorse non gratuite</string>

    <string name="empty_search_available_app_list">Non è disponibile nessuna applicazione corrispondente.</string>
    <string name="empty_search_can_update_app_list">Nessuna applicazione corrispondente è disponibile per l\'aggiornamento.</string>

    <string name="useTor">Usa Tor</string>
    <string name="useTorSummary">Forza lo scaricamento attraverso Tor per incrementare la privacy</string>
    <string name="swap_stopping_wifi">Arresto del Wi-Fi…</string>
    <string name="update_auto_download_summary">Scarica gli aggiornamenti in background</string>
    <string name="update_auto_download">Scarica automaticamente gli aggiornamenti</string>
    <string name="tap_to_install_format">Tocca per installare %s</string>
    <string name="tap_to_update_format">Tocca per aggiornare %s</string>
    <string name="repo_provider">Repository: %s</string>

    <string name="system_install_not_supported">L\'installazione di Estensione Privilegiata di F-Droid non è attualmente supportata su Android 5.1 o superiori.</string>

    <string name="download_pending">In attesa di avviare il download…</string>

    <string name="downloading_apk">Scaricando %1$s</string>

    <string name="keep_hour">1 ora</string>
    <string name="keep_day">1 Giorno</string>
    <string name="keep_week">1a Settimana</string>
    <string name="keep_month">1 mese</string>
    <string name="keep_year">1 Anno</string>
    <string name="keep_forever">Per Sempre</string>

    <string name="install_error_notify_title">Errore installando %s</string>
    <string name="uninstall_error_notify_title">Errore disinstallando %s</string>


    <string name="installing">Installazione in corso…</string>
    <string name="uninstalling">Disinstallando…</string>

    </resources>
